/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/
/*====================*/
/*=== Reset Styles ===*/
/*====================*/
/*===================*/
/*=== Main Styles ===*/
/*===================*/
.slider-wrapper {
	width: 100%;
	/*height: 200px;*/
	margin: 0px;
	padding: 0 0 0 7px;
	position: relative;
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear: both;
}
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	/*height: auto;*/
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #FFF;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box;
	/* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;
	/* Firefox, other Gecko */
	box-sizing: border-box;
	/* Opera/IE 8+ */
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 0;
	z-index: 9;
	cursor: pointer;
	vertical-align: middle;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
.theme-default .nivoSlider {
	position: relative;
	background: #FFF url(images/loading.gif) no-repeat 50% 50%;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 0px 0px #4a4a4a;
	-moz-box-shadow: 0px 0px 0px 0px #4a4a4a;
	box-shadow: 0px 0px 0px 0px #4A4A4A;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 22px;
	height: 100%;
	background: url(images/bullets.png);
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	border: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 0.7;
}
.theme-default a.nivo-nextNav {
	/*background-position: -30px 0;*/
	background: none;
	right: 0;
	opacity: 0;
}
.touch .theme-default a.nivo-nextNav {
	/*background-position: -30px 0;*/
	background: none;
	right: 0;
	opacity: 0.7;
}
.theme-default a.nivo-prevNav {
	left: 15px;
	display: none;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #FFF;
	border-bottom: 1px dotted #FFF;
}
.theme-default .nivo-caption a:hover {
	color: #FFF;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
#sliderInfo {
	display: none;
	position: absolute;
	cursor: pointer;
	z-index: 200;
	/*right: 0px;*/
	top: 10px;
	right: 10px;
	background: #FFFFFF;
	color: #000000;
	padding: 20px;
	opacity: 0.8;
}
#sliderNextInfo {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 200;
	background: rgba(149, 96, 96, 0);
	color: #000000;
	padding: 0px;
	opacity: 0.0;
}
.touch #sliderNextInfo {
	display: none;
	position: absolute;
	cursor: pointer;
	z-index: 200;
	/*right: 0px;*/
	background-color: #FFFFFF;
	color: #000000;
	padding: 0px;
	opacity: 0.8;
}
.touch #sliderNextInfoContent {
	font-size: 300%;
	color: rgba(0, 0, 0, 0.658);
	padding: 20%;
}
.touch #sliderNextInfoContent p {
	margin: auto;
	width: 80%;
	height: 80%;
}
